bcr_test_module:
  module_path: "e2e/smoke"
  matrix:
    platform: ["debian10", "ubuntu2004_arm64"]
    bazel: ["7.6.1", "8.x"]
  tasks:
    run_tests:
      name: "Run test module"
      platform: ${{ platform }}
      bazel: ${{ bazel }}
      test_targets:
        - "//..."
